Más de 12 años en Internet
->No hagas click en esta frase.

05 octubre, 2010

9:11h, 5/10/2010

Si vais a instalaros la Release Candidate de Ubuntu 10.10, que sepáis que no debéis hacer un upgrade desde 10.04.
https://wiki.ubuntu.com/MaverickMeerkat/TechnicalOverview#Known issues

"Upgrading Wubi systems from 10.04 LTS is known to fail, and is not recommended at this time. (610898)"

No hay comentarios:

Publicar un comentario